/* CSS Document */
html * {
	margin: 0px;
	padding: 0px;
}
body, header, main, footer {
	font-family: Oxygen, sans-serif;
}
#TFT_wrapper {
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	margin: 0px auto;
	padding: 0px;
	width: 1024px;
}
#TFT_col1 {
	display: inline-block;
	width: 680px;
	padding: 30px;
	backgound: #ccc;
	vertical-align: top;
}
#TFT_col2 {
	display: inline-block;
	width: 240px;
	padding: 20px;
}
nav {
	background: #4e6473;
	color: #cad1d5;
	height: 30px;
	font-size: 14px;
}
main {
}
footer {
	background: #4e6473;
	height: 46px;
	padding:16px 34px 34px 34px;
}
footer,
footer a {
	color:#ccc;
	font-size:12px;
}
footer #TFT_logo {
	background:url(/images/logo-tft-white.png) no-repeat;
	display:block;
	height:17px;
	width:182px;
	margin:8px 0 6px 0;
}
footer #TFT_logo em {
	display:none;
}

h1, h2, h3, h4 {
	font-family: Oxygen, serif;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
.bold {
	font-weight:bold;
}
#TFT_headerStrip {
	background: rgba(255,255,255,0.75);
	border-bottom: 1px solid #dcdcdc;
	height: 50px;
	position: relative;
	top: 0px;
	text-align:left;
	padding:12px;
	vertical-align:middle;
}
#TFT_logo {
	background: url(/images/logo.png) left center no-repeat;
	display: inline-block;
	height: 50px;
	width: 182px;
}
#TFT_logo em {
	display: none;
	color: #4e6473;
	text-transform: uppercase;
}
#TFT_tagline {
	color: #4e6473;
	font-style: italic;
	margin: 12px 0;
}
#TFT_tagline em {
	display: none;
}
nav a {
	display: inline-block;
	color: #cad1d5;
	text-decoration: none;
}
#nav_home, #nav_menu, #nav_link, #nav_search {
	display: inline-block;
}
#nav_home {
	float: left;
	margin: 1px 4px 0 14px;
}
#nav_home a {
	background: url(/images/icon-home.png) left center no-repeat;
	height: 30px;
	width: 16px;
}
#nav_home a span {
	display: none;
}
#nav_link {
	float: left;
	margin: 7px 0 0 16px;
	border-left:1px solid #fff;
}
#nav_link a,
#nav_link a:hover,
#nav_link a:visited {
	color:#fff;
	display:inline-block;
	padding: 0 0 0 16px;
}
#nav_link a.media {
	background:url(/images/icon-play.png) 18px center no-repeat;
	padding: 0 0 0 42px;
}
#nav_search {
	float: right;
	border: 1px solid grey;
}

#TFT_splash {
	background-image: url(/images/bg-photo.png);
	color: #fff;
	height: 574px;
	text-align: center;
}
#TFT_splash h1 {
	margin: 130px 0 20px 0;
}
#TFT_splash #countdown {
	margin: 20px 0 0 0;
	font-size:40px;
}
#TFT_splash #social_media {
	background: url(/images/icons-social.png) center no-repeat;
	height: 26px;
	margin: 18px 0 0 0;
}
#user_input a.no {
	background: url(/images/button-no.png) no-repeat;
	display: inline-block;
	height: 57px;
	width: 249px;
	margin: 20px;
}
#user_input a.yes {
	background: url(/images/button-yes.png) no-repeat;
	display: inline-block;
	height: 57px;
	width: 249px;
	margin: 20px;
}
#user_input a span {
	display: none;
}
article.main {
	color: #666;
}
article.main h2 {
	padding: 12px 0px;
}
article.main .author {
	background: url(/images/user-samara.png) no-repeat;
	display: inline-block;
	padding: 4px 0;
	height: 50px;
	width: 250px;
}
article.main .byline {
	margin-left: 60px;
}
article.main .title {
	font-size: 12px;
	margin-left: 60px;
}
article.main .posted {
	display: inline-block;
	font-size: 12px;
}
article.main .updated {
	display: inline-block;
	font-size: 12px;
	margin-left: 6px;
}
article.main .body {
	border-top: 1px solid #ccc;
	line-height: 2em;
	margin: 12px 0;
	padding: 12px 0;
}

article.team {
	border-top:1px solid #ccc;
	padding:20px 20px 20px 166px;
	width: 794px;
	margin:0 auto;
}
article.team .name {
	color:#900;
	font-weight:bold;
	font-size:18px;
}
article.team .title {
	color:#363;
	margin:0 0 0 12px;
	font-size:12px;
	letter-spacing:.45em;
	text-transform:uppercase;
	position: relative;
	top:-1px;
}
article.team .copy {
	color:#666;
	display:block;
	line-height:1.6em;
	margin:4px 0 0 0;
}
article.team .credentials {
	font-size:14px;
	float:left;
	margin:120px 0 20px -148px;
}
article.team .credentials h5 {
	color:#363;
	padding:14px 0 0 0;
}
article.team .credentials p {
	color:#666;
	line-height:1.4em;
	width:115px;
	font-size:12px;
	padding:3px 0;
}

article.team blockquote {
	background:#f9faf3;
	color:#666;
	line-height:1.6em;
	margin:24px 0 14px 0;
	padding:24px 30px;
}
article.team blockquote .title {
	margin:0 0 12px 0;
}
article.team[data-teamMbr] {
	background-position:16px 22px;
	background-repeat:no-repeat;
	clear:both;
}
article.team[data-teamMbr="samaraGordon"] {
	background-image:url(/images/team-ceo.png);
}
article.team[data-teamMbr="mitriAbouRizk"] {
	background-image:url(/images/team-cto.png);
}
article.team[data-teamMbr="philipTe"] {
	background-image:url(/images/team-cco.png);
}
article.team[data-teamMbr="stephenBurke"] {
	background-image:url(/images/team-stephen.png);
}
article.team[data-teamMbr="artHowe"] {
	background-image:url(/images/team-art.png);
}
article.team[data-teamMbr="joeLazauskas"] {
	background-image:url(/images/team-joe.png);
}
article.team[data-teamMbr="samApple"] {
	background-image:url(/images/team-sam.png);
}
article.team[data-teamMbr="brookeGladstone"] {
	background-image:url(/images/team-brooke.jpg);
}
#teamSupport {
	background:url(../images/tagline-supportedby.png) center 80px no-repeat;
	height:140px;
	clear: both;
}
#teamSupport em {
	display:none;
}
#user_snapshot.allieJones {
	background: url(/images/user-allie.png) 14px center no-repeat;
	float: right;
	height: 50px;
	width: 260px;
	border-left: 1px solid #aaa;
}
#user_snapshot.allieJones * {
	display: none;
}
#wrap_friends {
	background: linear-gradient(#f6f6f6, #fff);
	border: 1px solid #f6f6f6;
	border-radius: 5px;
	color: #999;
	padding: 22px;
}
#wrap_friends a {
	color: #4e6473;
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
	padding: 16px 0 0 0;
	border-top: 1px dashed #aaa;
}
#wrap_friends p:first-child {
	padding: 0 0 10px 0;
}
#wrap_friends p:last-child {
	padding: 10px 0 0 0;
}
#wrap_friends #friends p {
	height: 50px;
	padding: 10px 0;
}
#wrap_friends #friends p * {
	display: none;
}
#wrap_friends #friends p[data-friend="mikeGuesse"] {
	background: url(/images/user-mike.png) left center no-repeat;
}
#wrap_friends #friends p[data-friend="bettyBryant"] {
	background: url(/images/user-betty.png) left center no-repeat;
}
#wrap_friends #friends p[data-friend="royWilliams"] {
	background: url(/images/user-roy.png) left center no-repeat;
}
#wrap_friends #friends p[data-friend="jadwigaFonz"] {
	background: url(/images/user-jadwiga.png) left center no-repeat;
}
#wrap_trending {
	background: linear-gradient(#f6f6f6, #fff);
	border: 1px solid #f6f6f6;
	border-radius: 5px;
	color: #999;
	margin-top: 24px;
	padding: 22px;
}
#wrap_trending p:first-child {
	padding: 0 0 16px 0;
}
#wrap_trending #predictions p {
	border-top: 1px solid #aaa;
	color: #4e6473;
	padding: 12px 0 12px 26px;
	font-size: 14px;
}
#wrap_trending #predictions p[data-trend="increase"] {
	background: url(/images/icon-uptrend.png) left 16px no-repeat;/*color:#05b36d;*/
}
#wrap_trending #predictions p[data-trend="decrease"] {
	background: url(/images/icon-downtrend.png) left 16px no-repeat;/*color:#a30633;*/
}

.yes {
	color:#05b36d;
}
.no {
	color:#a30633;
}
.prediction {
	height:84px;
	border-bottom:1px solid #ccc;
	display:block;
	padding:0 0 20px 76px;
	text-align:left;
}
.prediction[data-predict="no"]  {
	background:url(/images/icon-bigNo.png) left 3px no-repeat;
}
.prediction[data-predict="yes"] {
	background:url(/images/icon-bigYes.png) left 3px no-repeat;
}
.predictedBy {
	font-size:12px;
	line-height:1.6em;
}
.feedback {
	background:url(/images/icon-balloons.png) center 20px  no-repeat;
	display:block;
	line-height:2em;
	height:80px;
	padding:80px 0 12px 0;
}


.modalDialog {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0.7);
		z-index: 99999;
		opacity:0;
		pointer-events: none;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
		-webkit-transition: opacity 100ms ease-in;
		-moz-transition: opacity 100ms ease-in;
		transition: opacity 100ms ease-in;
	}

	.modalDialog > div {
		width: 575px;
		position: relative;
		margin: 15% auto;
		padding: 38px 40px 32px 40px;
		border-radius: 14px;
		background: #fff;
		text-align:center;
	}

	.close {
		background: #4e6473;
		color: #FFFFFF;
		text-align: center;
		margin:20px 0 0 0;
		padding: 12px 49px;
		text-decoration: none;
	}

	.close:hover {}